color white/blue yellow/blue
# timeout 30
# default /default

# jp106 keypad
setkey at bracketleft
setkey doublequote at
setkey ampersand caret
setkey quote ampersand
setkey parenleft asterisk
setkey parenright parenleft
setkey underscore parenright
setkey equal underscore
setkey plus colon
setkey colon quote
setkey asterisk doublequote
setkey bracketleft bracketright
setkey braceleft braceright
setkey bracketright backslash
setkey braceright bar
setkey backslash backquote
setkey tilde plus
setkey caret equal
setkey backquote braceleft
setkey bar tilde


# title configfile FD menu.lst
# configfile (fd0)/menu.lst

title *** back to /menu.lst ***
find --set-root /menu.lst
configfile /menu.lst


title default
	find --set-root /isolinux/rescuecd
	kernel /isolinux/rescuecd scandelay=5
	initrd /isolinux/initram.igz

title default *** sub directory = /sysres10
	find --set-root /sysres10/isolinux/rescuecd
	kernel /sysres10/isolinux/rescuecd scandelay=5 subdir=sysres10
	initrd /sysres10/isolinux/initram.igz

title default  /rescuecd
	find --set-root /rescuecd
	kernel /rescuecd scandelay=5
	initrd /initram.igz

title rescue64
	find --set-root /isolinux/rescue64
	kernel /isolinux/rescue64 scandelay=5
	initrd /isolinux/initram.igz
title altker32
	find --set-root /isolinux/altker32
	kernel /isolinux/altker32 video=ofonly scandelay=5
	initrd /isolinux/initram.igz
title altker64
	find --set-root /isolinux/altker64
	kernel /isolinux/altker64 video=ofonly scandelay=5
	initrd /isolinux/initram.igz
title vmlinuz2
	find --set-root /isolinux/altker32
	kernel /isolinux/altker32 video=ofonly scandelay=5
	initrd /isolinux/initram.igz
title vesa
	find --set-root /isolinux/rescuecd
	kernel /isolinux/rescuecd forcevesa scandelay=5
	initrd /isolinux/initram.igz
title fr
	find --set-root /isolinux/rescuecd
	kernel /isolinux/rescuecd setkmap=fr scandelay=5
	initrd /isolinux/initram.igz
title uk
	find --set-root /isolinux/rescuecd
	kernel /isolinux/rescuecd setkmap=uk scandelay=5
	initrd /isolinux/initram.igz
title uk64
	find --set-root /isolinux/rescuecd
	kernel /isolinux/rescue64 setkmap=uk scandelay=5
	initrd /isolinux/initram.igz
title us
	find --set-root /isolinux/rescuecd
	kernel /isolinux/rescuecd setkmap=us scandelay=5
	initrd /isolinux/initram.igz
title nokeymap
	find --set-root /isolinux/rescuecd
	kernel /isolinux/rescuecd setkmap=us scandelay=5
	initrd /isolinux/initram.igz
title minishell
	find --set-root /isolinux/rescuecd
	kernel /isolinux/rescuecd scandelay=5 minishell=/bin/ash
	initrd /isolinux/initram.igz
title rescuehd
	find --set-root /isolinux/rescuecd
	kernel /isolinux/rescuecd init=/sbin/init
title reschd32
	find --set-root /isolinux/rescuecd
	kernel /isolinux/rescuecd init=/sbin/init
title reschd64
	find --set-root /isolinux/rescue64
	kernel /isolinux/rescue64 init=/sbin/init
title freedos
	find --set-root /isolinux/memdisk
	kernel /isolinux/memdisk floppy
	initrd /bootdisk/freedos.img
title memtest
	find --set-root /isolinux/memdisk
	kernel /isolinux/memdisk floppy
	initrd /bootdisk/memtestp.img
title ranish
	find --set-root /isolinux/memdisk
	kernel /isolinux/memdisk floppy
	initrd /bootdisk/ranish.img
title aida
	find --set-root /isolinux/memdisk
	kernel /isolinux/memdisk floppy
	initrd /bootdisk/aida.img
title gag
	find --set-root /isolinux/memdisk
	kernel /isolinux/memdisk floppy
	initrd /bootdisk/gag.img
title dban
	find --set-root /isolinux/memdisk
	kernel /isolinux/memdisk floppy
	initrd /bootdisk/dban.img
title mhdd
	find --set-root /isolinux/memdisk
	kernel /isolinux/memdisk floppy
	initrd /bootdisk/mhdd.img
title ntpass (fdimage)
	find --set-root /isolinux/memdisk
	kernel /isolinux/memdisk floppy c=3 h=64 s=32
	initrd /bootdisk/ntpass.img

title ntpasswd
	kernel /ntpasswd/vmlinuz rw vga=1 
	initrd /ntpasswd/initrd.cgz,/ntpasswd/scsi.cgz
title netboot
	kernel /isolinux/netboot 


title reboot
	reboot

title halt
	halt
